
Piratenversammlung / Assemblée Pirate - Motion #5233

Energiepapier

20 May 2013 12:06 - Atropos

Status: Considered Start date: 20 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Es wird beantragt dass das von Denis überarbeitete Energiepapier an der Versammlung behandelt werde

History

#1 - 27 May 2013 00:18 - SciFi

- File ENERGIE.pdf added

Hier erstmal das redigierte Dokument, ohne Einbau des Feedbacks.

#2 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#3 - 31 May 2013 22:52 - dak1lla

- Status changed from New to Tabled

#4 - 20 August 2013 21:17 - Atropos

- Status changed from Tabled to Considered

Files

ENERGIE.pdf 90.1 KB 27 May 2013 SciFi
